id: null
uploader: null
name: 寂寞寂寞不好
difficulty: 10.0
level: ''
charter: 妗
composer: 曹格
illustrator: UK
chart: 1783917082.json
format: null
music: 1783917082.ogg
illustration: icon.png
unlockVideo: null
previewStart: 0.0
previewEnd: null
aspectRatio: 1.7777778
backgroundDim: 0.6
lineLength: 6.0
offset: 0.0
tip: null
tags: []
intro: ''
holdPartialCover: false
noteUniformScale: false
forceAspectRatio: false
useRpe170Speed: null
useAttachUiFix: true
created: null
updated: null
chartUpdated: null
